This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 795041 - [abrt] gedit-3.2.6-1.fc16: iter_set_from_char_offset: Process /usr/bin/gedit was killed by signal 5 (SIGTRAP)
[abrt] gedit-3.2.6-1.fc16: iter_set_from_char_offset: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:415f4440d1fbe4dfcf7c0d9ab44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-18 15:45 EST by onetightwad
Modified: 2013-02-13 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:01:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (10.52 KB, text/plain)
2012-02-18 15:45 EST, onetightwad
no flags Details
File: backtrace (44.64 KB, text/plain)
2012-02-18 15:45 EST, onetightwad
no flags Details
File: maps (45.04 KB, text/plain)
2012-02-18 15:45 EST, onetightwad
no flags Details

  None (edit)
Description onetightwad 2012-02-18 15:45:46 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit '/home/tim/.cxgames/The Witcher-2/dosdevices/c:/users/crossover/Temp/The Witcher.log'
comment:        Opened a large degug file. It never finished opening and had to be killed.
crash_function: iter_set_from_char_offset
executable:     /usr/bin/gedit
kernel:         3.2.5-3.fc16.x86_64
pid:            3243
pwd:            /home/tim
reason:         Process /usr/bin/gedit was killed by signal 5 (SIGTRAP)
time:           Sat 18 Feb 2012 02:36:21 PM CST
uid:            1000
username:       tim
xsession_errors: Binary file /home/tim/.xsession-errors matches

backtrace:      Text file, 45708 bytes
dso_list:       Text file, 10769 bytes
maps:           Text file, 46121 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:07470201df55a5254027d05fa4dc509b10f2986a
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f9fea7527e0deebd694acc251008975312a3f74a
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:66407188bb9a32d8d49d929530285f6da65861aa
:921b64859b34786348daf376801c05efbf9bac81
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:c1d5f5ac1a648ca056beb15773ff5c2206c35fc4
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ab59942678bcdecb23756804dcd0aac63ccc1669
:f0d50e3af2dfee021a327fb85a993a2312a98145
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:086a89da9eda42d4accd919bf03231812aba9c25
:e46beef0b430d916987f1f58d1aefc7e1a016e10
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:de272a66db7a1b50e62eaf658976bce648412179
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:1332ce2a80617b06728747396fd63342b6f87df8
:aa8e279c789ee4664342250eed2c6ea64f9cb3ab
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:b7de6967148b62ea20013920d31f0002df1426ca
:3f8e1ac221c628769e28ed4a1cfddc5d90e4aaf8
:ae2d5038d6970864ef6fe0c48be689fedbc9ee2e
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:142afc5cda8ca1c1f801ee56562c9a273af02493
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:5765f3882b47cf4435202acd7640876d20b44de2
:4953d1f613914126bccceb3cb96386647ffba9df
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:040f78c63e49df93936f710287bdc74ae83111c0
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=timcomputer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=3243
:GPG_AGENT_INFO=/tmp/keyring-tTvTKC/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f963e9b0a0ae2d4c8371c9c90000000d-1329593918.511814-2040517045
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-tTvTKC
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=tim
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/keyring-tTvTKC/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=tim
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1185,unix/unix:/tmp/.ICE-unix/1185
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:MAIL=/var/spool/mail/tim
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tim/.local/bin:/home/tim/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/tim
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1181
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tim
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=tim
:QTLIB=/usr/lib64/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tzHN8C3FCI,guid=f177ef4fcb5e36a3407f567c00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tim
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tim-zTivqO/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/tim/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-tim
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

smolt_data:
:
:
:General
:=================================
:UUID: b9574782-8a3c-4020-a478-6f6922b330f7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6240.04
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q8400  @ 2.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7986
:System Swap: 10047
:Vendor: Gigabyte Technology Co., Ltd.
:System: EP43-UD3L 
:Form factor: Desktop
:Kernel: 3.2.5-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:5208:20480) pci, None, HOST/PCI, GA-EP45-DS5 Motherboard
:(32902:11809:5208:20480) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:14896:5208:20481) pci, i801_smbus, SERIAL, GA-EP45-DS5 Motherboard
:(32902:14880:5208:45058) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14872:5208:20481) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(32902:14886:5208:45058) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14901:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14900:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14905:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14902:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14906:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14908:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(6523:9064:5208:45056) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14912:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14920:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14910:5208:40962) pci, snd_hda_intel, MULTIMEDIA, GA-EP45-UD3R Motherboard
:(32902:14903:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14904:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4318:1541:14402:51575) pci, nvidia, VIDEO, G92 [GeForce 9800 GT]
:(32902:14922:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_timcomputer-lv_root / ext4 4096 4096 13081819 10703422 10048062 3276800 3062318 3062318
:/dev/sda2 /boot ext4 1024 1024 508745 376353 350753 128016 127785 127785
:/dev/mapper/vg_timcomputer-lv_home /home ext4 4096 4096 165365267 137046074 128769287 41385984 41349100 41349100
:/dev/sr0 WITHHELD iso9660 2048 2048 3290480 0 0 0 0 0
:

var_log_messages:
:Feb 18 14:36:20 timcomputer kernel: [ 3501.505433] gedit[3243] trap int3 ip:35be24d313 sp:7fff3afadf00 error:0
:Feb 18 14:38:26 timcomputer abrt[3613]: Saved core dump of pid 3243 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-02-18-14:36:20-3243 (5204553728 bytes)
Comment 1 onetightwad 2012-02-18 15:45:50 EST
Created attachment 564088 [details]
File: dso_list
Comment 2 onetightwad 2012-02-18 15:45:51 EST
Created attachment 564089 [details]
File: backtrace
Comment 3 onetightwad 2012-02-18 15:45:52 EST
Created attachment 564090 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 12:24:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:02:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.